section#recuperar{
    background: url("../images/svg/registo-bg.svg") 120% 40% no-repeat;
    background-size:45%;
/*    display:none;*/
}

section#recuperar h1{
    margin-bottom:20px;
    margin-top:-20px;
}

section#recuperar h1 p{
    background: url("../images/svg/recuperar-ico.svg") 10px 50% no-repeat;
    width:100%;
}

.recover_title {
    margin-top: 0;
    margin-bottom: 30px;
    font-weight: 300;
    color: #9d9595;
    font-size: 2rem;
    border-bottom: 1px solid #e0e0e0;
    padding: 30px 15px;

    border-top: 1px solid #e0e0e0;
}

.mail p{
    color: #2a97fa;
}